#!/bin/bash
OUTPUT_MONITOR_LIST=("HDMI1" "DP1")
MONITOR_NO_CONNECTED_FILE=/tmp/aileun.nomonitor

for i in ${OUTPUT_MONITOR_LIST[@]}; do
	if [ $(xrandr -q | grep $i | awk '{print $2}') = "connected" ]; then
		logger -t "StartAile" "monitor $i connected boot"
	else
		logger -t "StartAile" "monitor $i disconnected boot"
		touch $MONITOR_NO_CONNECTED_FILE.$i
	fi
done

### EOF ###
