#!/bin/bash

LOGGER="/usr/bin/logger -t Xsever-monitoring"

$LOGGER "Xserver start monitoring start"
WAITCNT=0
while :
do
	XPROC=`/bin/ps auxw | /bin/grep /usr/lib/xorg/Xorg | /bin/grep -v grep | wc -l`
	if [ $XPROC -eq 1  ]; then
		$LOGGER "Xserver process started"
		break
	else
		WAITCNT=$(($WAITCNT+1))
		$LOGGER "Xserver process not started [$WAITCNT times]"
		if [ $WAITCNT -ge 10 ]; then
			break
		fi
	fi
	sleep 1
done

if [ $WAITCNT -ge 10 ]; then
	$LOGGER "Xserver no boot. timeover execute restart."
	/sbin/shutdown -r now
fi

$LOGGER "Xserver start monitoring end"

### EOF ###
